  .ueber_uns_box {
    max-width: 1400px;
    margin: 0px auto;
    padding: 20px 20px 40px 20px;
  }

  /* NEU: Container für die 3 Kästen */
  .kasten-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 30px;
    margin-top: 40px;
  }

  /* NEU: Gemeinsame Stile für alle Kästen */
  .content-box {
    flex: 1;
    min-width: 300px;
    max-width: 400px;
    background: #F6F9FC;
    border-radius: 10px;
    padding: 20px 20px 40px;
    box-shadow: 0 5px 15px rgba(0,0,0,0.05);
    transition: transform 0.3s ease;
    border: solid 1px #eaeaea;
  }

  .content-box:hover {
    transform: translateY(-5px);
  }

  .content-box h2 {
    text-align: center;
    margin: 0px;
    color: #ffad00;
    font-size: 1.6em;
  }

  .content-box p {
    text-align: center;
    margin: 0px 0 0;
    font-size: 1.2em;
    line-height: 1.6;
  }

  /* Responsive Anpassungen */
  @media (max-width: 768px) {
    .kasten-container {
      flex-direction: column;
      align-items: center;
    }
    .content-box {
      min-width: 100%;
    }
  .content-box h2 {
    font-size: 1.2em;
  }
  .content-box p {
    font-size: 1.0em;

  }
  }





  .av_standort {
  margin: auto;
  max-width: 80%;
  margin-top: 40px;

}

.av_standort h2 {
    font-size: 2.0em;
    margin: 0px;
    line-height: 1.4;
    text-align: center;
}

.av_standort img {
  width: 70%;
  margin: auto;
  display: block;
  margin-bottom: -80px;

}

@media (max-width: 768px) { 
.av_standort img {
    width: 95%;
    margin-bottom: -60px;
}
.av_standort h2 {
    font-size: 1.2em;
}
}